﻿/* Setting up the main grid */
body {
    display: grid;
}

@media screen and (min-width : 640px) {
    body {
        grid-template-areas: "header content" "nav content" "nav footer";
        grid-template-columns: 200px 1fr;
        grid-template-rows: auto 1fr 2.5em;
    }
}

@media screen and (max-width : 640px) {
    body {
        grid-template-areas: "header nav" "content content" "footer footer";
        grid-template-columns: 1fr 4fr;
        grid-template-rows: 2.5em 1fr 2.5em;
    }
}
